Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:01:01 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554803691            07:17 PM, 22nd Feb                     hi                    Ok           07:18 PM, 22nd Feb                     hi                    9628399757is my order number. I am still waiting for refund. I collected the order from store on 17th jan and at the same time I requested for refund of some items           07:19 PM, 22nd Feb                   krishan                   Hi, Thank you
  for contacting us. My name is krishan\           07:19 PM, 22nd Feb                     hi                    Till now it is not done           07:19 PM, 22nd Feb                     hi                    Hi krishan           07:20 PM, 22nd Feb                     hi                    9628399757is my order number. I am still waiting for refund. I collected the order from store on 17th jan and at the same time I requested for refund of some items           07:20 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:20 PM, 22nd Feb                     hi                    Ok           07:20 PM, 22nd Feb                     hi                    Let me knw pls           07:23 PM, 22nd Feb                     hi                    R u there           07:26 PM, 22nd Feb                   krishan                   please allow me few more seconds           07:28 PM, 22nd Feb                     hi            
         Ok           07:29 PM, 22nd Feb                   krishan                   you refund amount of 68AED has been added in your my credit           07:34 PM, 22nd Feb                   krishan                   regarding your returned items           07:34 PM, 22nd Feb                     hi                    I asked to refund on my card           07:34 PM, 22nd Feb                     hi                    Y it is added on my credit           07:34 PM, 22nd Feb                     hi                    And y i shd keep asking for it again and again tbis is not correct service           07:35 PM, 22nd Feb                     hi                    It is more than 1 month I did not receive my amount           07:35 PM, 22nd Feb                     hi                    If u cannot refund back to customer do not promise them           07:35 PM, 22nd Feb                     hi                    Very bad service           07:35 PM, 22nd Feb                     hi         
            Also my credit shows 0           07:36 PM, 22nd Feb                     hi                    0 aed           07:36 PM, 22nd Feb                     hi                    ??           07:37 PM, 22nd Feb                     hi                             07:38 PM, 22nd Feb                     hi                    ??           07:40 PM, 22nd Feb                     hi                    R u there           07:40 PM, 22nd Feb                   krishan                   Please stay on hold, we are checking the details regarding order           07:41 PM, 22nd Feb                     hi                    Ok           07:41 PM, 22nd Feb                   krishan                   as we have checked  regarding this order, we have already escalated the concern and refund amount has been removed from your my credit now it has to refund in your card back           07:46 PM, 22nd Feb                     hi                    Ok so when it will refund           07:46 PM, 22n
 d Feb                     hi                    How much more I need to wait           07:47 PM, 22nd Feb                   krishan                   from our we are escalating this  again so refund amount could process in same payment method           07:49 PM, 22nd Feb                     hi                    Ok           07:49 PM, 22nd Feb                     hi                    Can u give me some period to wait. So I can contact u again           07:49 PM, 22nd Feb                   krishan                   currently we can not share an exact time but we will update you as soon as possible           07:50 PM, 22nd Feb                     hi                    Ok thanks           07:51 PM, 22nd Feb                     hi                    I hope it will b asap           07:51 PM, 22nd Feb                   krishan                   sure, we will do our best to resolve this           07:52 PM, 22nd Feb                     hi                    Ok thanks           07:5
 3 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141115